@charset "utf-8";

html, body { height:100%; margin:0px; padding:0px; }
html { border:none; }
body, form, p, ul, h1, h2, h3, h4 { margin:0; }
img {	border:none; }
textarea { overflow:auto; }
table { border-collapse:collapse; /* cellspacing="0" */ }
td, th { padding:0px; /* cellpadding="0" */ } 
input, select, textarea, img { vertical-align:middle; }
a, input { outline:none; }
a div { cursor:pointer; }

body,td,th,input,select,textarea {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
}
body {
	color:#453f2f;
	background-color:#C8B67D;
}

a { text-decoration:underline; color:#453f2f; }
a:hover { text-decoration:none; color:#453f2f; }

#lnkPages a { font-weight:bold; margin:0 5px; text-decoration:none; font-size:18px;  }
#lnkPages a:hover { text-decoration:underline; }
#lnkPages a.active { cursor:default; text-decoration:underline; }

.letter th, .letter td, .order th, .order td { padding:2px 8px; }
.letter th, .order th { text-align:left; }

 .order th, .order td { padding:4px 8px; border-bottom:1px dotted #D9CDA6; }

.order input, .order select, .order textarea { width:100%; }

.wa input, .wa select, .wa textarea { width:auto; }

.ratio { visibility:hidden; }


.cb_:hover { color:#000 !important; }

.content { padding:0 25px 10px; }

.bg { background:url(/img/bg.png) no-repeat; }
a.bg, span.bg { display:inline-block; vertical-align:middle; }
input.bg { border:none; cursor:pointer; }

.aa { text-decoration:none; }
.aa:hover { text-decoration:underline; }

.fs9, .fs9 td, .fs9 th, .fs9 a { font-size:9px }
.fs10, .fs10 td, .fs10 th, .fs10 a { font-size:10px }
.fs11, .fs11 td, .fs11 th, .fs11 a { font-size:11px }
.fs12, .fs12 td, .fs12 th, .fs12 a { font-size:12px }
.fs13, .fs13 td, .fs13 th, .fs13 a { font-size:13px }
.fs14, .fs14 td, .fs14 th, .fs14 a { font-size:14px }
.fs15, .fs15 td, .fs15 th, .fs15 a { font-size:15px }
.fs16, .fs16 td, .fs16 th, .fs16 a { font-size:16px }
.fs18, .fs18 td, .fs18 th, .fs18 a { font-size:18px }
.cw, .cw a, .cw:hover { color:white; }
.cy, .cy a, .cy:hover { color:#ffb400; }
.cb, .cb a, .cb:hover { color:black; }
.cr, .cr a, .cr:hover { color:#FE0101!important; }
.c1, .c1 a, .c1:hover { color:#9f9f9f; }

.ffv { font-family:Verdana, Geneva, sans-serif; }

.ffbg { font-family:BankGothicRUSSMedium, Verdana, Geneva, sans-serif; }

.ag { color:#ead9a2; background-color:#504A37; padding:2px 4px; display:inline-block; }
.ag:hover { background-color:#DA7801; text-decoration:underline; color:white; }

.opa0 { -moz-opacity:0; filter:alpha(opacity:0); opacity:0; }  /* прозрачность */

.navig, .navig a { color:#b4b4b4; }
.navig a.active { color:#ead9a2; text-decoration:none; cursor:default; }

/*h1 { font-size:14px; }*/
h1, h2, h3, .zag { margin-left:-27px; font:12px Verdana; font-weight:bold; color:#434343; background:url(/img/bg.png) 0 -129px no-repeat; padding:4px 45px 0 25px; white-space:nowrap; overflow:hidden; width:571px; height:20px; position:relative; }

.menu_bot { width:872px; height:18px; padding:10px 30px 0 23px; white-space:nowrap; overflow:hidden; background:url(/img/menu_bot.png); color:#535353; font:10px Verdana; }
.menu_bot a { color:#ffb400; }
.menu_bot a.active { text-decoration:none; }

.lmenu_top { width:247px; height:80px; background:url(/img/bg.png) 0 -335px no-repeat; }
.lmenu_top.v2 { background-position:-527px -335px; }
.lmenu_top .name { float:left; padding:35px 0 0 30px; font-size:12px; color:#010101; font-weight:bold; }
.lmenu_top .name a { color:#010101; }
.lmenu_top .img { float:right; width:51px; height:51px; background:url(/img/bg.png) no-repeat; }
.lmenu_bot { width:247px; height:35px; background:url(/img/bg.png) 0 -418px; }
.lmenu_bot.v2 { background-position:-527px -418px; }

.rmenu_top { width:247px; height:80px; background:url(/img/bg.png) -257px -335px no-repeat; }
.rmenu_top.v2 { background-position:-527px -463px; }
.rmenu_top .img { float:left; width:51px; height:51px; background:url(/img/bg.png) no-repeat; }
.rmenu_top .name { float:right; width:120px; padding:35px 0 0 0; font-size:12px; color:#010101; font-weight:bold; }
.rmenu_top .name a { color:#010101; }
.rmenu_bot { width:247px; height:35px; background:url(/img/bg.png) -257px -418px; }
.rmenu_bot.v2 { background-position:-527px -546px; }

.lmenu a { display:block; padding:8px 30px 0; white-space:nowrap; overflow:hidden; text-decoration:none; background:url(/img/bg.png) 0 -497px no-repeat; font-weight:bold; color:#ffb400; width:187px; height:21px; }
.lmenu a:hover, .lmenu a.active { background-position:-265px -497px; color:white; }

.lmenu a.first { background-position:0 -463px; padding-top:10px; }
.lmenu a.first:hover, .lmenu a.first.active { background-position:-265px -463px; }

.lmenu a.last { background-position:0 -529px; }
.lmenu a.last:hover, .lmenu a.last.active { background-position:-265px -529px; }

.a1 { color:#ffb400; }
.a1:hover { color:#fff; text-decoration:underline; }

.rotator ul, .rotator ul li { margin:0; padding:0; }
.rotator ul li {float:left; position:absolute; list-style: none;}
.rotator ul li div { display:none; }
.rotator ul li.show {z-index:500;}
.rotator ul li.show div, .rotator ul li.wasshow div { display:block; }

.bestimg { display:none; }

ul.carusel { margin:0; padding:0; list-style-type:none; }
